# source this file to access VetoPerf

##### PKG_CONFIG_PATH
PKG_CONFIG_PATH=`echo "$PKG_CONFIG_PATH" | /bin/sed -e 's|@CMAKE_INSTALL_FULL_LIBDIR@/pkgconfig:||g;'`
PKG_CONFIG_PATH="@CMAKE_INSTALL_FULL_LIBDIR@/pkgconfig:$PKG_CONFIG_PATH"
export PKG_CONFIG_PATH

##### PATH
PATH=`echo "$PATH" | /bin/sed -e 's|@CMAKE_INSTALL_FULL_BINDIR@:||g;'`
PATH="@CMAKE_INSTALL_FULL_BINDIR@:$PATH"
export PATH

##### LD_LIBRARY_PATH
LD_LIBRARY_PATH=`echo "$LD_LIBRARY_PATH" | /bin/sed -e 's|@CMAKE_INSTALL_FULL_LIBDIR@:||g;'`
LD_LIBRARY_PATH="@CMAKE_INSTALL_FULL_LIBDIR@:$LD_LIBRARY_PATH"
export LD_LIBRARY_PATH

##### Omicron dependence
source @Omicron_PREFIX@/etc/omicron.env.sh

##### VetoPerf environment
nodename=`uname -n`

VETOPERF_HTML="@CMAKE_INSTALL_FULL_DATADIR@/vetoperf/html"
export VETOPERF_HTML

